ul#languageselector {
	float: right;
	width: 77px;
	height: 22px;
	background: url('/images/backgrounds/language_selector.png') no-repeat;
}

ul#languageselector ul {
	margin: 0;
	padding: 0;
}

#languageselector li a {
	display: block;
	font-size: 10px;
	color: #fff;
	line-height: 21px;
	height: 21px;
	padding: 0 0 0 7px;
	width: auto;
	text-decoration: none;
}

#languageselector li:hover a, 
#languageselector li.sfHover a,
#languageselector li a:hover {
	color: #D2F0FC;
}

#languageselector li {
	list-style: none outside none;
  float: left;
	height: 21px;
  margin: 0;
  padding: 0;
	text-align: left;
}

#languageselector li.sel a { background: url(../images/topnavsel.gif) center bottom no-repeat; color: #ed37aa; }

#languageselector li.first { padding: 0 0 0 10px; }

#languageselector li#clientarea {
	float: right;
	width: 120px;
}

#languageselector li#clientarea a {
	padding: 0 0 0 36px;
	width: auto;
	background: url(../images/buttons/clientarea.png) no-repeat;
}

#languageselector li#clientarea a:hover {
	color: #fff;
	background: url(../images/buttons/clientarea.png) bottom no-repeat;
}

/* Sub Menu (hidden) */
#languageselector li ul {
	border-top: 4px solid #115FB1;
  background: #115FB1;
  margin: -4px 0 0 0;
  width: 77px;
  position: absolute;
	left: -999em;
	z-index: 3001 !Important;
}

/* Sub Menu (shown) */
#languageselector li:hover ul,
#languageselector li.sfhover ul { 
	left: auto;
}




/* List 2nd Level */
#languageselector ul li {
  float: none;
	background: none;
	padding: 0;
	margin: 0;	
	border-bottom: 1px solid #417FC1;
}

#languageselector ul li.first {	padding: 0; }

#languageselector ul li.last { border-bottom: none; }

#languageselector ul li a { color: #fff; }
#languageselector ul li a:hover { background: #0E4889; }